/* -------------------------------------------------------------------------- */
/* --- Content                                                            --- */
/* -------------------------------------------------------------------------- */

#content {
    display:block;
    position: relative;
    left: 15%;
    width: 70%;
    font-family: "Georgia", "Times", serif;
    font-size: 10pt; /* base size */
    max-width: 50em;
    min-height: 30em;
    padding: 12em 0 9em 0;
    background: #ffffff;
    color: #444444;
}

#twocolumns {
    display:block;
    position: relative;
    font-family: "Georgia", "Times", serif;
    font-size: 10pt; /* base size */
    min-height: 30em;
    padding: 12em 4em 9em 2em;
    background: #ffffff;
    color: #444444;
}

#twocolumns table { border: none }
#twocolumns td { vertical-align: top }

/* -------------------------------------------------------------------------- */
/* --- Sectionning                                                        --- */
/* -------------------------------------------------------------------------- */

h1 {
    clear: both;
    font-family: "Optima", "Verdana", "Arial", sans;
    font-size: 1.6em;
    font-weight: bold;
    color: black;
    margin: 0.4em 0em 0.4em 0em;
    padding: 0.4em 0em 0em 1em;
    border-bottom: thin solid #404040;
}

h1:target {
    padding-top: 10.5em; 
    margin-top: -10.5em;
}

h2 {
    clear: both;
    font-family: "Optima", "Verdana", "Arial", sans;
    font-size: 1.2em;
    font-weight: bold;
    color: black;
    margin: 0.4em 2em 1em 1em;
    padding: 0.6em 0 0 1em;
    border-bottom: thin solid #404040;
}

h2:target {
    padding-top: 10.5em; 
    margin-top: -10.5em;
}

h3 { /* Hevea Only */
    clear: both;
    font-family: "Optima", "Verdana", "Arial", sans;
    font-size: 1.1em;
    font-weight: bold;
    color: black;
    margin: 0.4em 2em 1em 1em;
    padding: 0.6em 0 0 1em;
}

h3:target {
    padding-top: 10.5em; 
    margin-top: -10.5em;
}

/* -------------------------------------------------------------------------- */
/* --- Paragraphs                                                         --- */
/* -------------------------------------------------------------------------- */

p {
    margin: 0.5em 2.5em 0.5em 1.6em;
    padding: 0.5em 0em 0.5em 0;
    line-height: 1.3 ;
}

center {
    margin: 0.5em 7em 0.5em 1.6em;
    padding: 0.5em 0 0.5em 0;
}

pre {
    margin: 0.5em 5em 0.5em 3em;
    padding: 0.5em 0em 0.5em 1em;
    font-family: "Courier", monospace;
    font-weight: normal;
    font-size: 0.9em;
    color: #303030;
    background-color: #f0f0f0;
    border-left: thin solid #a0a0a0;
}

/* -------------------------------------------------------------------------- */
/* --- HEVEA SPECIFIC                                                     --- */
/* -------------------------------------------------------------------------- */

div.flushleft {
    background-color: #f0f0f0;
    margin: 0.5em 5em 0.5em 3em;
    padding: 0.5em 0em 0.5em 1em;
    border-left: thin solid #a0a0a0;
    white-space: nowrap;
    border-left: thin solid #a0a0a0;
}

div.center {
    text-align: center;
    margin: 0.5em 7em 0.5em 1.6em;
    padding: 0.5em 0 0.5em 0;
}

/* -------------------------------------------------------------------------- */
/* --- Text Styles                                                        --- */
/* -------------------------------------------------------------------------- */

tt {
    font-family: "Courier", monospace;
    font-weight: normal;
    font-size: 1.0em;
    color: #303030;
    white-space: nowrap;
}

code{
    font-family: "Courier", monospace;
    font-weight: normal;
    font-size: 1.0em;
    color: #303030;
}


i, em, cite { font-style: italic }
b { font-weight: normal; color: #000000; }
a b { font-weight: bold; color: inherit; }


.title {
    color: black;
}

p.letrine:first-letter {
    float: left;
    font-family: "Optima", "Verdana", "Arial", sans;
    font-size: 1.3em;
    font-weight: bold;
    padding: 0 ;
    margin: 0 ;
}

/* -------------------------------------------------------------------------- */
/* --- Lists                                                              --- */
/* -------------------------------------------------------------------------- */

ul,ol {
    margin: 0em 2.8em 0.5em 1.6em;
    padding: 0em 0em 0.5em 0em;
    line-height: 1.3;
}

ul li {
    list-style-type: disc; 
    margin-left: 2em;
    margin-bottom: 0.3em;
}

ol li {
    list-style-type: decimal;
    margin-left: 2em;
    margin-bottom: 0.3em;
}

ol ul li {
    list-style-type: square;
    margin-bottom: 0;
    margin-left: 0.5em;
}

ul.none li { list-style-type: none; }

dl {
    margin: 0em 2.8em 0.5em 1.6em;
    padding: 0em 0em 0.5em 0em;
    line-height: 1.3;
}
dt {
    margin-left: 0.5em;
}
dd {
    margin-left: 2em;
    margin-bottom: 0.3em;    
}
dd ul, dd ol { margin-left: 0em; }
dd table.inlined { margin-left: 1em; }

/* -------------------------------------------------------------------------- */
/* --- Links                                                              --- */
/* -------------------------------------------------------------------------- */

a {
    text-decoration: none;
    color: #a02000;
}

a:hover {
    color:#008030;
}

a.extlink {
    background-image: url(extern_link.png) ;
    background-repeat: no-repeat ;
    background-position: -6px 25% ;
    padding-left: 10px;
}

a.email {
    background-image: url(email_link.gif) ;
    background-repeat: no-repeat ;
    background-position: left ;
    padding-left: 24px;
    padding-top: 2px;
    padding-bottom: 1px;    
}

a.pdf {
    background-image: url(download_pdf.png) ;
    background-repeat: no-repeat ;
    background-position: left ;
    padding-left: 20px;
    padding-top: 2px;
    padding-bottom: 1px;
}

a.src {
    background-image: url(download_src.png) ;
    background-repeat: no-repeat ;
    background-position: left ;
    padding-left: 20px;
    padding-top: 2px;
    padding-bottom: 1px;
}

a.exe , .exe {
    background-image: url(download_exe.png) ;
    background-repeat: no-repeat ;
    background-position: left ;
    padding-left: 20px;
    padding-top: 2px;
    padding-bottom: 1px;
}

a.readmore {
    color: #808080;
    font-size: smaller;
}

img.symbol { 
    vertical-align: bottom; 
    margin-left: 1px; 
}

a.button-left {
    line-height: 20px ;
    padding-left: 22px ;
    padding-right: 10px ;
    padding-top: 3px ;
    padding-bottom: 3px ;
    background-image: url(button_left.png);
    background-repeat: no-repeat ;
    background-position: left ;
}

a.button-right {
    line-height: 20px ;
    padding-left: 22px ;
    padding-right: 10px ;
    padding-top: 3px ;
    padding-bottom: 3px ;
    background-image: url(button_right.png);
    background-repeat: no-repeat ;
    background-position: left ;
}

a.button-up {
    line-height: 20px ;
    padding-left: 22px ;
    padding-right: 10px ;
    padding-top: 3px ;
    padding-bottom: 3px ;
    background-image: url(button_up.png);
    background-repeat: no-repeat ;
    background-position: left ;
}

/* -------------------------------------------------------------------------- */
/* --- Tables                                                             --- */
/* -------------------------------------------------------------------------- */

table.inlined {
    margin-left: 3em;
    margin-right: 5em;
    border: none;
}
table.inlined td { padding: 1px 5px 5px 1px; vertical-align: baseline; white-space: nowrap; }
table.inlined td.newsdate { color: #808080; font-size: smaller; text-align: right; }
table.inlined td.newsfact { }
table.inlined td.download { width: 6em; }

table.hints {
    margin-left: 1em;
    margin-right: 5em;
    border: none;
}
table.hints td { padding: 10px 5px 5px 1px; vertical-align: top }
table.hints td.hintquestion {
    width: 15em;
    text-align: center;
    color: #c02229;
    font: 1.2em "Georgia", "Times", serif ;
    font-style:italic;
}
table.hints td.hintresponse {
    width: 30em;
}

/* -------------------------------------------------------------------------- */
/* --- Blocs                                                              --- */
/* -------------------------------------------------------------------------- */

.haiku {
    float: right;
    margin: 0.2em 2em 0.2em 0.2em;
    padding: 0.3em 1em 0.3em 1em;
    text-align: right;
    overflow: visible;
    background-color: #f0f0f0;
    background-image: url(button_right.png);
    background-position: 4px 4px ;
    background-repeat: no-repeat;
    font-size: 0.8em;
    font-family: "Optima", "Verdana", sans;
    color: #ef4f0c;
}

.haiku-title {
    color: #202020;
    font-style:italic;
    margin: 0.2em 0.2em 0.3em 0;
}

a:hover .haiku-title { color: inherit }

.slogan {
    float: right;
    margin: 0.2em 0 0.2em 0.2em;
    padding: 0.3em 1em 0.3em 1em;
    text-align: right;
    overflow: visible;
    background: #f0f0f0;
    font-family: "Georgia", "Times", serif;
    font-style: italic;
    color: #ef4f0c;
}

.slogan em { font-weight: bold; }

.release {
    font-family: "Georgia", "Times", serif;    
    margin-left: 2.5em;
    margin-bottom: 0.3em;
    color: #444444;
}

.version { 
    font-family: "Optima", "Verdana", "Arial", sans;    
    font-size: 0.8em;
    color: #808080;
}

a .version , .release .version { font-weight: bold; color: #444444; }
a:hover .version { color: inherit; }

.gallery { 
    text-align: center; 
}

.gallery img {
    height: 48px;
    vertical-align: middle; 
    padding: 0.2em 1.5em; 
}

.commentary {
    margin-top: 4em;
    margin-right: 1em;
    text-align: right;
}

.commentary p { 
    margin: 1em 0 1em 0; 
    padding: 0 0 0 0;
}

.screenshot {
    float: right;
    background: #ffffff;
}

.screenshot img {
    margin-left: 2em;
    width: 416px;
}

.diaporama {
    clear: both ;
    margin-left: 3em;
    margin-right: 3em;
    text-align: center;
}

.clearer { clear: both }

.contact-title {
    margin: 0em 0em 0.3em 1.6em;
    padding: 0 ;
    font-style: italic; 
}
.contact-address { 
    font-family: "Verdana", "Arial", sans;
    font-size: 0.8em;
    margin: 0em 0em 0em 3em;
    padding: 0;
}
.addresses {
    font-family: "Verdana", "Arial", sans;
    font-size: 0.8em;
    margin: 0em 0em 0em 2em;
    padding: 0;
}
.english { 
    background-color: #f0f0f0; 
    padding-bottom: 1em;
}

img { border: none }
a img { border: none }
a:hover img { border: none }

/* -------------------------------------------------------------------------- */
/* --- Formes Interdites                                                  --- */
/* -------------------------------------------------------------------------- */

ul > ul, ol > ol, ul > ol, p li, .todo { background: red } /* INTERDIT */

ul.toc, li.li-toc { background: white } /* exception for hevea toc */